RelayAPI

List custom audiences

GET
/v1/ads/audiences
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Query Parameters

ad_account_id*string
cursor?string
limit?integer
Default20
Range1 <= value <= 100

Response Body

application/json

curl -X GET "https://api.relayapi.dev/v1/ads/audiences?ad_account_id=string"
{
  "data": [
    {
      "id": "string",
      "ad_account_id": "string",
      "platform": "meta",
      "platform_audience_id": "string",
      "name": "string",
      "type": "customer_list",
      "description": "string",
      "size": 0,
      "status": "string",
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z"
    }
  ],
  "next_cursor": "string",
  "has_more": true
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo